# Generated by Django 3.0.5 on 2020-12-20 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PostDonasi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('donasi_terkumpul', models.CharField(max_length=50)),
                ('verifikasi', models.BooleanField(default=False)),
            ],
        ),
    ]
